---
---

<style>
div {
  background-image: linear-gradient(to right, red, yellow, green, white, cyan, blue, violet, black);
}
p {
  /*
filter: grayscale(100%);
  color: transparent;
  background-clip: text;
  isolation: isolate;
     */
  filter: invert(100%);
  mix-blend-mode: difference;
  font-size: 24px;
}
</style>

<div>
  <p>Lorem ipsum dolor sit amet, consectetur adipiscit elit, sed do</p>
</div>


